Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Nicole Marie Calina applied on Indeed
From: "Nicole Marie Calina" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Fri, 24 Jun 2022 23:05:08 -0500 (CDT)

Hi Aishwarya, I apologize as I just read and saw your email now. If given a chance, is it possible to reschedule the interview? Please know that I am still interested in this position. Thank you and once again I apologize for the inconvenience. Sincerely, Nicole

Reply on Indeedhttps://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFTTWhTZm5UeGZYZnZjUDU3MS00Z1hjakt1d2ljRWpiMUhxUkdJdWttMDdTSGJJLTBKVG5ILWR2Z1hNYVFvTjE=?co=PH&amp;hl=en&amp;from=dradis-email

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C39060c61-4ccf-4822-89bc-47fb2c6a5cae%40indeedemail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.